body{background: #f9f9f9; color: #333;}
a {color: #ff7c12;}
p{color: #333;}

#top-panel{background: #fff;}
#main-panel h1 a{ color: #333; background: url(header-bg.png) repeat-x;}
#main-panel h1 a:hover{color: #fff; background: url(header-bg.png) repeat-x 0px -40px}
#main-panel h2 {color: #333;}
#main-panel .list-elem { border-bottom: 1px solid #ccc;}
#main-panel .list-elem img {border: 1px solid #ccc;}
#main-panel .list-elem li.cena{color: #ff7c12;}
#main-panel .list-panel .pag a {color: #ff7c12;}
.ofe-foto{border: 1px solid silver;}